import * as React from 'react';
import { ReactComponent as Icon } from "./LightChartMultiPieOff.js";
import createIcon from "../create-icon";
var LightChartMultiPieOff = createIcon(Icon);
export default /*#__PURE__*/React.memo(LightChartMultiPieOff);

